# Hurricane Design Viewer

Public Types | List of all members
Hurricane::CellWidget Class Reference

The Widget to display a Cell. More...

Inherits QWidget.

## Public Types
enum | ResolutionMode { Res_CellMode =1, Res_DesignMode =2 }

## Detailed Description

The Widget to display a Cell.

This is the workhorse of the viewer. This Widget provides the comprehensive paraphernalia to display a Cell.

## Member Enumeration Documentation

## ◆ ResolutionMode

enum Hurricane::CellWidget::ResolutionMode

Defines the resolutions mode for both CellPrinter & CellImage.

Enumerator
Res_CellMode | Suited for displaying Cell or very small designs.
Res_DesignMode | Suited for displaying full fledged designs.

The documentation for this class was generated from the following files:

- CellWidget.h
- CellWidget.dox

Generated by doxygen 1.8.14 on Sun Mar 8 2020 | Return to top of page

Hurricane Design Viewer | Copyright © 2008-2016 UPMC All rights reserved